body           { 
    background-color:#000000; 
    background-attachment:fixed; 
    margin-left:0px; 
    margin-top:0px; 
    color:#52b1ff;
    background-image:url(http://selmiak.bplaced.net/games/c64/bg.png); 
    }

img {
	border: 0px;
}
    
a:link         { color:#00a2f6; text-decoration:underline; } 
a:visited      { color:#0076b3; text-decoration:underline; }
a:hover        { color:#00a2f6; text-decoration:dotted;  text-shadow: 0 0 5px #56fff9}
a:active       { color:#ffffff; text-decoration:underline; }

.rand           { 
    background-image:url(http://selmiak.bplaced.net/games/c64/rand.png); 
    background-position:right;
    }
.rand2           { 
    background-image:url(http://selmiak.bplaced.net/games/c64/rand2.png); 
    }
.std      { 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:16px; 
    } 

.head      { 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:30px; 
    margin-left:20px;
    }

.subhead      { 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:18px; 

    }
    
.nrml      { 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:10px; 

    }    
        
.border        { 
    margin-left:7px; 
    margin-right:7px; 
    margin-top:10px; 
    margin-bottom:10px; 
    text-align:justify; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:15px; 
 position: relative;
    background-image:url(http://selmiak.bplaced.net/games/c64/metal.jpg);
    }    

.bitbig {
	font-size: 20px;
	padding-left: 10px;
}
    
.giananav      { 
    width:700px;
    border-radius: 5px;
    text-align:center; 
    vertical-align:top;
    padding-left:5px; 
    padding-right:5px; 
    padding-bottom:8px; 
    padding-top:8px; 
    border:1px solid #092150; 
    border-top: 1px solid #1d3b76;
    font-family:arial,sans-serif; 
    font-size:11px; 
    color:#caf0f0; 
    background-image:url(http://selmiak.bplaced.net/games/c64/menu.png);
    background-position: center center;
    background-repeat:repeat-x;
    box-shadow:0px 0px 7px #113171, inset 0px 1px 0px #4d98e6;
    text-shadow: 0px -1px 0px #2e3a3a;
    }
.giananav a:link         { color:#caf0f0; text-decoration:underline; } 
.giananav a:visited      { color:#caf0f0; text-decoration:underline; }
.giananav a:hover        { color:#e5e5e5; text-decoration:dotted;  text-shadow: 0 0 5px #162020}
.giananav a:active       { color:#ffffff; text-decoration:underline; }

.soltxt {
	width:630px;
	margin:auto;
	padding:20px;
	text-align:left;
	background-color:#7ed3ff;
	color:#09192e;
	font-size:13px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

    
.shineo        { 
	  border-radius: 15px;
    text-align:left; 
    vertical-align:top;
    padding-left:15px; 
    padding-right:15px; 
    padding-bottom:18px; 
    padding-top:15px; 
    font-family:arial,sans-serif; 
    font-size:15px; 
 
    background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
    }
.shineoo        { 
	  border-radius: 15px;	
    text-align:left; 
    vertical-align:top;
    padding-left:15px; 
    padding-right:15px; 
    padding-bottom:18px; 
    padding-top:15px; 
    font-family:arial,sans-serif; 
    font-size:15px; 
 
    background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
    }
.shinea        { 
    text-align:justify; 
    vertical-align:top;
    padding-left:15px; 
    padding-right:15px; 
    padding-bottom:18px; 
    padding-top:15px; 
    font-family:arial,sans-serif; 
    font-size:15px; 
 
    background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
    }    

.shineoo a      { 
    text-decoration:none !important;
    text-align:center !important; 
    }

.menunu    {
						    border-radius: 15px;
    text-align:left; 
    vertical-align:top;
    padding-left:15px; 
    padding-right:15px; 
    padding-bottom:18px; 
    padding-top:15px; 
    font-family:arial,sans-serif; 
    font-size:15px; 
 
    background:url(http://selmiak.bplaced.net/games/c64/menunu.png) no-repeat top left #000000;
    width:410px;
    margin:auto;
    border:3px solid #174970;
    text-shadow: 0px 0px 5px #005356,0px 0px 10px #000000;
}
.headrow        {
	  background: url(verlauf.png) repeat-y; 
	  border-radius: 15px; 
	  padding-left:25px; 
	  text-shadow: 0 0 5px #006d64, 0 0 5px #005952;       
	  vertical-align:middle;
	             }        

.lvltxt        { 
    text-align:right !important; 
    vertical-align:top;
    text-decoration:none !important; 
    padding-right:5px; 
    font-family:arial,sans-serif; 
    font-size:10px; 
 
    }
    
.tabletop      { 
    padding-left:30px; 
    padding-right:30px; 
    padding-top:30px; 
    padding-bottom:25px; 
    text-align:justify; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:15px; 

    background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tabletop.png);
    }

.tablebot       { 
    text-align:justify; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:15px; 

    background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tablebot.png);
    }

   


.overview           { 
    background-attachment:scroll; 
    margin-left:0px; 
    margin-top:0px; 
    background-image:url(http://selmiak.bplaced.net/games/c64/mainbg.png);
    background-position: top left;
    background-repeat:no-repeat;
    width:1148px;
    height:1221px;
    position:relative; 
    }
    
.ovcont        {         
	  position:absolute;
	  top:375px;
	  left: 413px;
	  width:510px;
	  height:750px;
    background-image:url(http://selmiak.bplaced.net/games/c64/c64screen.gif);
    background-position: top center;
    background-repeat:no-repeat;
	             }
.mainnavi        {         
	  position:absolute;
	  top:330px;
	  left: 413px;
	  width:510px;
    font-family:arial,sans-serif;
    font-size:10px; 
    color:#c4c4c4;  
	             }	             
.c64main      { 
    width:350px;
    text-align:center; 
    vertical-align:top;
    padding-left:5px; 
    padding-right:5px; 
    padding-bottom:8px; 
    padding-top:8px; 
    border:1px solid #2e1c5e; 
    font-family:arial,sans-serif; 
    font-size:10px; 
    color:#c4c4c4; 
    background-image:url(http://selmiak.bplaced.net/games/c64/navi.png);
    background-position: top center;
    background-repeat:repeat-x;
    }
.c64main a:link         { color:#c4c4c4; text-decoration:underline;  text-shadow: 0 0 5px #000000 } 
.c64main a:visited      { color:#c4c4c4; text-decoration:underline;  text-shadow: 0 0 5px #000000 }
.c64main a:hover        { color:#e9e9e9; text-decoration:dotted;  text-shadow: 0 0 5px #000000}
.c64main a:active       { color:#ffffff; text-decoration:underline;   text-shadow: 0 0 5px #000000}

.cursorc       {         
	  position:absolute;
	  top:242px;
	  left:96px;
	  width:8px;
	  height:8px;
    background-image:url(http://selmiak.bplaced.net/games/c64/cursor.gif);
    background-position: top center;
    background-repeat:no-repeat;
	             }
.cursorovl       {         
	  position:absolute;
	  top:0px;
	  left:0px;
	  width:8px;
	  height:8px;
    background-image:url(http://selmiak.bplaced.net/games/c64/cursorovl.gif);
    background-position: top center;
    background-repeat:no-repeat;
	             }
	             
h1 {           font-family:arial,sans-serif; 
   font-size:35px; 
   color:#52b1ff;
  text-shadow: 0px -1px 0 #8ae2ff,
   0px 1px 0 #0d68a2, 
   0px 2px 0 #0b5a8c,
   0px 3px 0 #07446a,
   0px 4px 0 #05324f;
}	             

/* comments */

.commie     { 
    width:95%;
    border-radius: 7px;
    font-size:10px;
    text-align:left; 
    border:thin solid #192755;
    padding-left:5px;      
    padding-top:5px;
    padding-bottom:5px; 
    padding-right:5px;
    background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
    margin:auto;
    } 
    
.commie0     { 
    width:95%;
    font-size:10px;
    text-align:left; 
    border:thin solid #001233;
    padding-left:5px;      
    padding-top:5px;
    padding-bottom:5px; 
    padding-right:5px;
    background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
    }
    
.bisschengr   { 
    text-align:center; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:11px; 
    word-wrap: break-word;
    } 

.save         { 
    padding-left:5px; 
    padding-right:5px; 
    padding-top:3px; 
    padding-bottom:3px; 
    text-align:center; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:15px !important; 
    color:#ff6000;
    background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
    }
.comp         { 
    text-align:center; 
    vertical-align:top; 
    font-family:arial,sans-serif; 
    font-size:9px; 

    }
   
.cominp        {
  color: #03173a;
  background-color: #35a3cb ;
  border-radius: 6px;
  border-top: 1px solid #093b95;
  border-left: 1px solid #093b95;
  border-right: 1px solid #58aaef;
  border-bottom: 1px solid #58aaef;
  padding:4px;
  box-shadow:  inset 0px -6px 10px #0f5c78;
}
.combut        {
  color: #b5cefd;
  background-color: #0a2b7f ;
  border-radius: 5px;
  border-top: 1px solid #2666d9;
  border-left: 1px solid #2666d9;
  border-right: 1px solid #093b95;
  border-bottom: 1px solid #093b95;
  padding:6px;
  box-shadow: inset 0px -1px 0px #06204f, inset 0px 1px 0px #4f81db, 0px 0px 15px #093b95;
  cursor: pointer;
}    

.levelimage {
	border: 1px solid #06204f;
}

.toc {
	float: right;
	font-size: 10px;
	align:left;
	margin-left: 10px;
	border: 1px solid #1d3b76;
	background-color: #000000;
	padding:10px;
	border-radius: 7px;
}

.tochead {
		font-size: 20px;
		margin-bottom:12px;
		border-bottom:1px dotted #152b62;
		font-weight:bold;
}

.l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}

.related {
	position:absolute;
	top: 100px; 
	left:-200px;
  width: 180px;
  background-color: #000000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;  
  color:#52b1ff;
  background-image:url(http://selmiak.bplaced.net/games/c64/metal.jpg);
  border: 1px solid #152b62;
  box-shadow: 1px 1px 0px #102043 inset, -1px -1px 0px #102043 inset, -1px 1px 0px #102043 inset, 1px -1px 0px #102043 inset,
  2px 2px 0px #0e0e0e inset, -2px -2px 0px #0e0e0e  inset, -2px 2px 0px #0e0e0e  inset, 2px -2px 0px #0e0e0e  inset,
  1px 1px 0px #193da4, -1px -1px 0px #193da4, -1px 1px 0px #193da4, 1px -1px 0px #193da4,
  2px 2px 0px #2d62d0, -2px -2px 0px #2d62d0, -2px 2px 0px #2d62d0, 2px -2px 0px #2d62d0,
  3px 3px 0px rgba(0,0,0,0.25), -3px -3px 0px rgba(0,0,0,0.25), -3px 3px 0px rgba(0,0,0,0.25), 3px -3px 0px rgba(0,0,0,0.25),
  0px 0px 20px #000000;
  
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
  margin: auto;
  text-align: center;	
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
  margin: auto;	
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}

.kdp 
{
	position:absolute;
	top:300px;
	right:-160px;
}